/*
* Basic Twitter Fetcher UX Styles
*/

#twitterFeedSpan {
    max-width: 400px;
    max-height: 300px;
    overflow-y: auto;
}

#twitterFeedSpan h2 {
    clear:both;
  }
  
  #twitterFeedSpan p, #twitterFeedSpan a {
    font-size:9pt;
    margin:10px 0 0 0;
    color:#3d3d3d;
  }
  
  #twitterFeedSpan a, #twitterFeedSpan a:visited {
    color:#427fed;
  }
  
  #twitterFeedSpan a:hover {
    color:#82afff;
  }
  
  #twitterFeedSpan ul li {
    list-style:none;
    overflow-y: auto;
    border:1px solid #dedede;
    margin:5px;
    padding:5px;
  }
  
  #twitterFeedSpan ul li:hover {
    background-color:#f0f3fb;
  }
  
  #twitterFeedSpan .user, #twitterFeedSpan .tweet, #twitterFeedSpan .timePosted {
    float:left;
  }
  
  #twitterFeedSpan .user {
    width:25%;
  }
  
  #twitterFeedSpan .tweet {
    width:60%;
  }
  
  #twitterFeedSpan .timePosted {
    width:15%;
  }
  
  #twitterFeedSpan .user {
    clear:left;
  }
  
  #twitterFeedSpan .user a {
   width: 100px;
  }
  
  #twitterFeedSpan .user span span {
    width:100px;
    display:block;
    margin-top:10px;
  }
  
  #twitterFeedSpan .user img, #twitterFeedSpan .user a > span {
    float:left;
  }
  
  #twitterFeedSpan .user div {
   clear: left; 
  }
  
  #twitterFeedSpan .interact {
    float:left;
    width:10%;
    margin-top:-7px;
  }
  
  #twitterFeedSpan .interact a {
    margin-left:5px;
    float:left;
  }
  
  #twitterFeedSpan .user a > span {
    margin-left:10px;
  }
  
  #twitterFeedSpan .media img {
    max-width:100%;
    max-height:100%;
  }
  
  #twitterFeedSpan #linkage {
    position:fixed;
    top:0px;
    right:0px;
    background-color:#3d3d3d;
    color:#ffffff;
    text-decoration:none;
    padding:5px;
    width:10%;
    font-family:arial;
  }
  
  #twitterFeedSpan .tco-hidden{
    display: none;
  }